@charset "utf-8";

/* CSS Document */



#content{

	width: 675px;

	color: #6a6a6a;

	height: auto;

	font-size: 13px;

	line-height: 22px;

	font-family: "微軟正黑體";

	margin: auto;

}



#content .table td,

#content .table th{

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #e0dfe0;

}

#content .table td{

	padding: 0 20px;

}

#content .table th{

	font-weight: normal;

	color: #d0000d;

	background-image: url(lin.jpg);

	background-repeat: no-repeat;

	background-position: right center;

}

#content .table a{

	color: #6a6a6a;

	text-decoration: none;

}

#content .table a:hover{

	color: #88b500;

}